Release 186 (64-bit)

Bugs will be moved here once resolved.

Post » Sat Nov 08, 2014 5:37 pm

@trueicecold - r187 now actually requires Java 8, so it won't work unless you update.
Scirra Founder
B
403
S
238
G
89
Posts: 24,654
Reputation: 196,145

Post » Sat Nov 08, 2014 5:57 pm

Actually, I'm using r187 with 1.7_71 without any problems...
B
18
S
7
G
1
Posts: 160
Reputation: 1,934

Post » Sat Nov 08, 2014 6:09 pm

@trueicecold - oh, good to know, maybe it works with Java 7 after all :)
Scirra Founder
B
403
S
238
G
89
Posts: 24,654
Reputation: 196,145

Post » Sat Nov 08, 2014 6:15 pm

Yeah, weird that the errors I got (and solved on my post) are the same caused by Java 1.8... Go figure :)
B
18
S
7
G
1
Posts: 160
Reputation: 1,934

Previous

Return to Closed bugs

Who is online

Users browsing this forum: No registered users and 1 guest